Wireless Access

Reply
Occasional Contributor II

Airwave with AP 300 series

Hi,

 

Can someone explain to me if it will be possible to upgrade Airwave to 8.2.3.1 if I am running AP 300 series?

 

Is there any reason why I cant upgrade to version 8.2.3.1 with the AP 300 series?

 

Kind Regards,

Rieyaad

Re: Airwave with AP 300 series

Hi,

 

AMP 8.2.3.1 supports AP 30x model. Please find the attached release note for your reference.

 

Regards,

Pavan

Regards,
Pavan
If my post address your queries, give kudos and accept as solution!
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: